SHOWFH(8C)

NAME
showfh - print full pathname of file from the NFS file handle

SYNOPSIS
/usr/etc/showfh server_name num1 num2 ... num8

DESCRIPTION

showfh prints the full path name of the file on the server for the given file handle (num1 ... num8). server_name is the server from where the client got this file handle. num1 ... num8 are the file handle numbers represented in hexadecimal notation.

The showfhd daemon should be running on the NFS servers to answer showfh requests. If it cannot find the file corresponding to the given file handle, it prints a diagnostic message.

SEE ALSO
showfhd(8C)

BUGS

If the given NFS file handle is stale, then showfh may not print the name of the actual file. The inode for the file could have been allocated to some other file.